=== debian/control ===
Source: libextutils-parsexs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libextutils-cbuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/ExtUtils-ParseXS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-parsexs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-parsexs-perl/

Package: libextutils-parsexs-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libextutils-cbuilder-perl
Description: utility to process Perl XS code into C code
 ExtUtils::ParseXS is a Perl utility that provides a modular way of compiling
 Perl XS code into appropriate C code by embedding the constructs necessary to
 let C functions manipulate Perl values and creating the glue necessary to let
 Perl access those functions.
 .
 This module is already included as part of Perl's core distribution, so this  
 package is only beneficial when newer features or bug fixes are required.
