=== debian/watch ===
version=3

opts="uversionmangle=s/\.\d\d$/$&0000/;s/\.\d\d\d\d$/$&00/" \
	http://search.cpan.org/dist/ExtUtils-ParseXS/ \
	.*/ExtUtils-ParseXS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
