## libextutils-parsexs-perl 3.080000

=== debian/changelog ===
libextutils-parsexs-perl (3.080000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Harlan Lieberman-Berg ]
  * New upstream release 3.040000.
  * Bump debhelper and compat to 8, s-v to 3.9.2 (without changes.)
  * Bump upstream copyright year to current.
  * Add GPL version number to symlink.
  * Remove trailing newlines in d/control.
  * Remove GNU/Linux from copyright file.
  * Bump upstream version, the other author this time.
  * If you use a versioned symlink, specify a version in the text as
    well.
  * Minor formatting changes in d/copyright.
  * Updated d/copyright to reflect new upstream maintainers and authors.

  [ gregor herrmann ]
  * New upstream release 3.080000.
  * Add debian/{preinst,postrm} with diversions for /usr/bin/xsubpp and
    /usr/share/man/man1/xsubpp.1.gz (also shipped in the perl package).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:11:00 +0100
