## libextutils-parsexs-perl 3.110000

=== debian/changelog ===
libextutils-parsexs-perl (3.110000-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:15:19 +0100
