## libextutils-parsexs-perl 3.150000

=== debian/changelog ===
libextutils-parsexs-perl (3.150000-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright information and packaging years.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 23:03:27 +0100
