## libextutils-parsexs-perl 3.180030

=== debian/changelog ===
libextutils-parsexs-perl (3.180030-1) unstable; urgency=low

  * Imported Upstream version 3.180030 (3.18_03)
  * Bumped upstream copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:24:56 +0200

libextutils-parsexs-perl (3.180000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 3.180000
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Merged copyright paragraphs for Steffen Mueller
  * Added myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:04:19 +0200
