=== debian/control ===
Source: libextutils-parsexs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-parsexs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-parsexs-perl.git
Homepage: https://metacpan.org/release/ExtUtils-ParseXS/

Package: libextutils-parsexs-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl
Description: utility to process Perl XS code into C code
 ExtUtils::ParseXS is a Perl utility that provides a modular way of compiling
 Perl XS code into appropriate C code by embedding the constructs necessary to
 let C functions manipulate Perl values and creating the glue necessary to let
 Perl access those functions.
 .
 This module is already included as part of Perl's core distribution, so this  
 package is only beneficial when newer features or bug fixes are required.
