## libextutils-parsexs-perl 3.240000

=== debian/changelog ===
libextutils-parsexs-perl (3.240000-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 3.220000, 3.240000
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 22:21:51 +0100
