=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-parsexs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-parsexs-perl.git
-Homepage: https://metacpan.org/release/ExtUtils-ParseXS/
+Homepage: https://metacpan.org/release/ExtUtils-ParseXS
 
 Package: libextutils-parsexs-perl
 Architecture: all
