## libextutils-parsexs-perl 3.300000

=== debian/changelog ===
libextutils-parsexs-perl (3.300000-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch the test suite to work without cwd in @INC (Closes: #836882)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 16:17:47 +0300

libextutils-parsexs-perl (3.300000-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Make the output reproducible.
    Thanks to Chris Lamb <lamby@debian.org> for the patch! (Closes: #829295)
  * Declare compliance with Standards-Version 3.9.8.
  * Bump debhelper compatibility level to 9, and adjust versioned
    Build-Depends accordingly.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jul 2016 09:11:11 +0000

libextutils-parsexs-perl (3.300000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * New upstream release (Closes: #788197)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 31 Aug 2015 17:54:42 +0100
