## libextutils-parsexs-perl 3.350000

=== debian/changelog ===
libextutils-parsexs-perl (3.350000-1) unstable; urgency=medium

  [ Jotam Jr. Trejo ]
  * New upstream release (Closes: #839206)

  [ Florian Schlichting ]
  * Drop patches applied upstream
  * Add spelling.patch
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 22:09:43 +0200
