=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-parsexs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-parsexs-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-ParseXS
@@ -26,5 +26,5 @@
  let C functions manipulate Perl values and creating the glue necessary to let
  Perl access those functions.
  .
- This module is already included as part of Perl's core distribution, so this  
+ This module is already included as part of Perl's core distribution, so this
  package is only beneficial when newer features or bug fixes are required.
